body {background-color: #000000;}
body,td,th {color: #607B8B; font-size: 10px;}
a:link {color: #607B8B; text-decoration: none; font-size: 10px;}
a:visited {color: #607B8B; text-decoration: none; font-size: 10px;}
a:hover {color: #607B8B; text-decoration: none; font-size: 10px;}
a:active {color: #607B8B; text-decoration: none; font-size: 10px;}

.style1 { color: #607B8B; font-size: 10px;}
.style4 { color: #9C9C9C; font-size: 10px;}
.style7 { color: #87CEFA; font-size: 10px;}
.style12 { color: #8B0000; font-size: 10px;}
.style13 { color: #EEC900; font-size: 9px;}
.style14 { color: #8B864E; font-size: 10px;}
.style17 { color: #607B8B; font-size: 10px;}
.style28 { color: #FF0000; font-size: 15px; font-weight:bold;}
.style29 { color: #993366; font-size: 10px;}
.style31 { color: #990000; font-size: 10px;}
.style32 { color: #6A5ACD; font-size: 10px;}
.style33 { color: #458B74; font-size: 10px;}
.style34 { color: #3399CC; font-size: 10px;}
